@charset "utf-8";

.cont_img h1 {
    margin-bottom: 80px;
}

article {
    background-color: #fff;
}

@media only screen and (max-width: 768px) {
    .cont_img h1 {
        margin-bottom: 40px;
    }
}


/*============================
form
============================*/
.box {
    width: 1040px;
    margin: auto;
    background-color: #f1f1f1;
    padding: 80px 70px;
    border-radius: 10px;
}

.min {
    color: #d85050;
}

form {
    margin: 0px;
    text-align: left;
    margin-top: 40px;
}

fieldset {
    padding: 0px;
    border: none;
}

input[type=text],
textarea {
    -webkit-appearance: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    /* shadow none */
}

input,
textarea,
select {
    padding: 10px;
    border: none;
    background-color: #fff;
    border-radius: 5px;
}

select {
    height: 40px;
    background: #fff;
    padding: 0 10px;
}

input[type="radio"],
input[type="checkbox"] {
    width: auto !important;
    margin-left: 2px;
    margin-right: 3px;
}

:placeholder-shown {
    color: #565656;
}

::-webkit-input-placeholder {
    color: #c3c3c3;
}

:-moz-placeholder {
    color: #c3c3c3;
}

::-moz-placeholder {
    color: #c3c3c3;
}

:-ms-input-placeholder {
    color: #c3c3c3;
}

label.error {
    font-size: 12px;
    color: #df2500;
    display: inline-block;
    line-height: 1.2;
    padding-top: 6px;
}

.required {
    background: #eb001b;
    color: #fff;
    font-size: 10px;
    padding: 3px 8px;
    border-radius: 3px;
    margin-left: 5px;
    display: inline-block;
}


@media only screen and (max-width: 768px) {

    .box {
        width: 90%;
        padding: 30px 20px;
    }

    input,
    textarea,
    select {
        line-height: 100%;
    }
}


/*============================
entry
============================*/
#entry {
    text-align: center;
}

.formTable {
    width: 100%;
}

.formTable tr {
    display: block;
    margin-bottom: 30px;
}

.formTable th {
    display: block;
    width: 220px;
    vertical-align: middle;
}

.formTable td {
    display: block;
    width: 100%;
    margin-top: 10px;
    min-height: 40px;
}

#confirm .formTable td {
    background-color: #fff;
    padding: 10px;
    border-radius: 2px;
}

#entry .formTable td p {
    padding: 0 0 5px;
}

#entry .formTable td p.add {
    padding-top: 10px;
}

input#zip {
    width: 200px !important;
}

.formTable td p:first-child {
    padding-top: 0;
}

.formTable input,
.formTable textarea {
    width: 100%;
}

#form .radio-tr li {
    display: inline-block;
    margin-right: 20px;
}

form .formBtn {
    padding-top: 20px;
}

form #form li {
    width: 100%;
    max-width: 380px;
}

.with-icon {
    position: relative;
    display: inline-block;
}

form .formBtn .editBtn {
    margin-right: 4%;
}

form .formBtn input {
    width: 350px;
    background: #0252e5;
    color: #fff;
    line-height: 1.7;
}

form .formBtn .editBtn input {
    color: #595959;
    border: 1px solid transparent;
    background-color: #ccc;
}

form .formBtn input:hover,
form .formBtn input:active {
    opacity: 0.8;
}

form .formBtn .editBtn input:hover {
    color: #0e2f8e;
    background-color: #aaa;
}


@media only screen and (max-width: 768px) {
    #entry {
        text-align: left;
    }

    .formTable tr {
        margin-bottom: 0;
    }

    form .formBtn .editBtn {
        margin-right: 0;
        margin-bottom: 20px;
    }
}


/* #privacy */
#privacy {
    margin-top: 30px;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
}

#privacy a {
    border-bottom: 1px solid #091138;
}


@media only screen and (max-width: 768px) {
    form {
        margin-top: 10px;
    }

    .formTable {
        width: 100%;
    }

    .formTable tr:first-child {
        border-top: none;
    }

    .formTable tr {
        padding: 10px 0 18px;
    }

    .formTable tr:last-child {
        border: none;
    }

    .formTable th {
        width: 100%;
        padding: 0;
        vertical-align: inherit;
        background: none;
        display: block;
        padding-bottom: 5px;
        position: relative;
    }

    .formTable td {
        padding: 0;
        width: 100%;
        display: block;
    }

    input#zip {
        width: 200px !important;
    }

    .formTable td p:first-child {
        padding-top: 0;
    }

    form .formBtn {
        padding-top: 0;
    }

    .formTable input,
    .formTable textarea {
        width: 100%;
    }

    .formBtn li input {
        width: 100%;
        font-weight: 700;
        padding: 15px 0;
    }

    /* #privacy */
    #privacy {
        margin-top: 20px;
        font-size: 15px;
    }

}


/*============================
confirm
============================*/

.formBtn .btn01::before {
    border-color: #333;
}

#confirm .formBtn .editBtn input {
    color: #101010;
    border: 1px solid #0252e5;
    background-color: #fff;
    position: relative;
}

.add_custom_confirm {
    list-style-type: none;
}


@media only screen and (max-width: 768px) {
    #confirm .notice {
        line-height: 1.6;
        padding-top: 4px;
    }

    #confirm .formTable tr {
        padding: 12px 0;
    }

    #confirm .formTable th {
        padding: 0;
    }
}


/*============================
complete
============================*/
#complete article {
    padding-bottom: 0;
}

#complete h2::after {
    display: none;
}

#complete .link a {
    margin-bottom: 50px;
}

#entry p:first-child {
    padding-top: 0;
}
